﻿.PAGE { padding:0.2rem 0; }

.illus img { display:block; height:6rem; margin:0 auto; }
.intro_txt { text-align:center; font-size:1.2rem; line-height:1.5rem; margin-top:1rem; }
.form_bar { padding:1rem 0; text-align:center; border-radius:0; box-sizing:border-box; margin-bottom:2rem; }
.TEXT_INTRO { margin-top: 1rem;}
.TEXT_INTRO p { margin: 0;}

.block_fournisseur_elec_vert { padding-bottom: 2rem; }
.block_fournisseur_elec_vert img { max-width:300px; padding-bottom:2rem; }
.block_fournisseur_elec_vert a { width: fit-content; margin: auto; padding-bottom:4.8px; padding-top:4.8px; }
.block_fournisseur_elec_vert ul { list-style:none; }
.block_fournisseur_elec_vert li { padding-bottom: 1.5rem;}
.block_fournisseur_elec_vert li::before { content: '-'; }
.block_simulateur{ padding:2rem 0; }

.block_fournisseur_elec_vert p:first-of-type { padding-left: 40px;}

@media (max-width: 1050px) {
	.form_bar { margin:2rem 0; }
	.block_fournisseur_elec_vert img { max-width:300px; margin-bottom:0; }
}

.conso { display:inline-block; }
.conso input { width:7rem; }
.label { font-size:1rem; display:inline-block; text-align:right; margin-left:0.2rem;  }
.element { display:inline-block; color:#ffffff; font-size:1rem; margin-right:0.2rem; }
input, select { font-size:0.9rem; }

.btn { display:block; margin-bottom:-2rem; margin-top:1.5rem;  }
.btn input { padding:0.3rem 1rem; font-size:1.1rem; }

@media (max-width: 1050px) {
	.illus { text-align:center; width:100%; }
	.illus img { margin:auto; }
	.intro_txt { padding-top:0; }
	.label, .element, input, .input, .conso input, .btn { display:block; width:90%; text-align:center; margin:1rem auto; }
	.conso { display:block; }
	.btn { margin-bottom:-3rem; }
}

.block_operator { border-width:0.05rem; display:block; margin:-4rem 5rem 1rem 5rem; padding:1rem; padding-bottom:2rem; text-align:center; border-radius:1.5rem; box-sizing:border-box; background-color:#ffffff; }
.mint img { height:5rem; margin-bottom:1rem; }
.fournisseur { font-size:2rem; display:block; line-height:6.2rem; vertical-align:middle; font-family:'bold'; }
.price_year { font-size:2rem; font-family:'bold'; display:block; }
.price_year_details { font-size:1rem; line-height:1.4rem; display:block; margin-top:1rem; }
@media (max-width: 1050px) {
	.block_operator { display:inline-block; margin:1rem; width:90%; }
}

.eco { font-size:1.6rem; line-height:2rem; display:block; padding:1rem 0 1rem 0; margin-bottom:0.5rem; font-family:'regular'; }
.eco_mentions { font-size:0.9rem; display:block; }

.help { font-size:0.9rem; }
.mentions { text-align:center; font-size:0.9rem; margin:2rem 0; }

.subscription { display:flex; align-items:center; justify-content:center; padding:1rem 0 3rem 0; }
.subscription img { height:2rem; width:2rem; border-radius:50%; margin:0.4rem 1rem; }
.subscription .btn { display:flex; align-items:center; justify-content:center; font-size:1.4rem; line-height:1.8rem; }
